body {
                background: #f5f5f5;
        }
        .login-container {
            min-height: 100vh;
        }
		.header{
			background:white;
		}
		.login-form{
			text-align-last: left;
			padding: 65px;
			border-radius:0px;
		}
        .gif-column img {
            width: 100%;
            height: auto;
        }
        .form-control {
            border-radius: 0px;
			
        }
        .btn-login {
            background-color: #533dea;
            color: white;
            width: 100%;
            border-radius: 0;
        }
        .btn-login:hover {
            background-color: #3522b9;
        }
        @media (max-width: 768px) {
            .gif-column {
                margin-bottom: 30px;
            }
            .login-form {
                margin-top: 0;
				padding: 05px;
				border-left-style: none;
            }
        }
				.dot{
			border-radius: 0px;background:#533dea;
			color:white;
		}
		
		.dot:hover{
			background:#3522b9;
			color:white;
		}
		.use {
			    margin-top: 8px;
		}